@media (max-width : 479px){
.guide-1563387011459 .guide-header-bar{
display:none;

}
}
@media (max-width : 479px){
.guide-1563387011459 .tab-navigators.tab-navigators-mobile{
display:none;

}
}
@media (max-width : 479px){
.guide-1563387011459 .tab-navigators.tab-navigators-mobile > li > a{
display:none;

}
}
@media (max-width : 479px){
.guide-1563387011459 .guide-mobile-navigator .navigator-toggle{
display:none;

}
}
@media (max-width : 479px){
.guide-1563387011459 .guide-header-bar .guide-breadcrumb{
display:none;

}
}
@media (max-width : 479px){
.guide-1563387011459 .guide-nav-next.guide-nav-toolbar-button{
display:none;

}
}
@media (max-width : 479px){
.guide-1563387011459 .guide-nav-prev.guide-nav-toolbar-button{
display:none;

}
}
@media (max-width : 479px){
.guide-1563387011459 .mobileScrollIndicator{
display:none;

}
}
.guide-1563308248268 .guideGridFluidLayout{
margin-right:auto;
margin-left:auto;
margin-top:0px;
margin-bottom:0px;
width:100%;
display:inline-block;

}
@media (max-width : 479px){
.guide-1563308248268 .guideGridFluidLayout{
width:100%;
max-width:100%;
margin-right:auto;
margin-left:auto;

}
}
.guide-1563307975162 .guideGridFluidLayout{
opacity:1;
margin-top:0px;
margin-right:auto;
margin-bottom:0px;
margin-left:auto;
display:block;
width:100%;
height:650px;

}
.guide-1563309471918 .guideTextDraw.guideStaticText{
display:block;
width:375px;

}
@media (max-width : 479px){
.guide-1563309471918 .guideTextDraw.guideStaticText{
width:100%;

}
}
.guide-1563309388141 .guideTextDraw.guideStaticText{
display:block;
width:650px;
margin-top:0px;
margin-right:auto;
margin-bottom:0px;
margin-left:auto;

}
@media (max-width : 479px){
.guide-1563309388141 .guideTextDraw.guideStaticText{
max-width:100%;
width:100%;

}
}
.guide-1563309173587 .guideGridFluidLayout{
background:#fff;
width:375px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;
display:block;
padding-top:15px;
padding-right:25px;
padding-left:25px;
padding-bottom:15px;
height:400px;

}
@media (max-width : 479px){
.guide-1563309173587 .guideGridFluidLayout{
width:100%;
max-width:100%;
display:inline-block;
margin-right:auto;
margin-left:auto;

}
}
.guide-1563309749763 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
display:inline-block;

}
.guide-1563309749763 .textField input[type='text']{
border-right-width:1px;
border-bottom-width:1px;
border-left-width:1px;
border-top-width:1px;
border-style:solid;
border-color:rgb(179,179,179);

}
@media (max-width : 479px){
.guide-1563309749763 .textField input[type='text']{

}
.guide-1563309749763 .guideFieldWidget.textField {
width:100%;
}
}
.guide-1563309749763 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
display:inline-block;

}
.guide-1563309749763 .textField input[type='text']{
border-right-width:1px;
border-bottom-width:1px;
border-left-width:1px;
border-top-width:1px;
border-style:solid;
border-color:rgb(179,179,179);

}
@media (max-width : 479px){
.guide-1563309749763 .textField input[type='text']{

}
.guide-1563309749763 .guideFieldWidget.textField {
width:100%;
}
}
.guide-1563312179297 button.submit:not(.af-icon-button){
padding-right:1.875px;
padding-left:1.875px;
padding-top:0px;
padding-bottom:0px;
margin-left:.5rem;
margin-right:.5rem;
margin-top:0rem;
margin-bottom:0rem;
height:2.5rem;
color:rgb(255,255,255);
font-size:1rem;
font-family:Arial;
font-weight:normal;
line-height:1.15rem;
text-align:center;
text-transform:initial;
vertical-align:middle;
direction:ltr;
background:rgb(224,147,17);

}
.guide-1563312179297.guidebutton.submit {
width:100%;
display:inline-block;
}
.guide-1563312179297.guidebutton.submit button {
width:100%;
}
